Imac 2011

Gino Sun Angelo

macrumors newbie
Original poster
Jan 7, 2013
22
1
I got a problem with my OS! Why I can’t upgrade my oparating system from lion to higher os ?
 

CoastalOR

macrumors 68030
Jan 19, 2015
2,695
989
Oregon, USA
What is the problem with your OS?

The maximum Apple supported macOS that is supported by a 2011 iMac is High Sierra (10.13.6), however you must be using Mountain Lion (10.8) or newer to upgrade to High Sierra.

If you want High Sierra then you need to do a 2 step process of upgrading to 10.8 or newer (10.8, 10.10, 10.11 or 10.12), then upgrade to 10.13.

Are you interested in an upgrade to a newer OS of 10.8, 10.10, 10.11 or 10.12? I can get links if needed.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.